<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Мяндекс.Муррркет</title>
	<link rel="stylesheet" href="myandex-miurket.css">
</head>
	<body>
		<div class="zagolovok">
			<h1 class="sitename">
			Добро пожаловать на Мяндекс.Муррркет!
			</h1>
		</div>
	<div class="container">
			<input class="controls_input controls_input_1 visually-hidden" type="radio" name="type-view" id="controls-1" checked>
            <input class="controls_input controls_input_2 visually-hidden" type="radio" name="type-view" id="controls-2">
            <div class="controls"> 	
                <label class="controls_label" for="controls-1" tabindex="0">Плитками</label>			
                <label class="controls_label" for="controls-2" tabindex="0">Списком</label>
            </div>
	

		<ul class="contentcat">
			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="ATOS" src="image/photo_2021-07-05 14.29.03.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">Атос</a></h2> 
					<a class="category-link" href="#"><span>без определенной породы</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area-ATOS">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">1000<span class="rub">руб.</span></span>
						<p class="cat-description">
					Атос харизматичный и смешной молодой кот. Из тех, у которых на морде все написано. По характеру ласковый и замечательно уживается с другими домашними питомцами.
					</p>
				</article>
			</li>

			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="BORIS" src="image/BORIS.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">Борис</a></h2> 
					<a class="category-link" href="BORIS.jpeg"><span>без определенной породы</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">800<span class="rub">руб.</span></span>
						<p class="cat-description">
					Котик Борис с яркими зелеными глазами и чемоданом харизмы ищет дом. Возраст 1,5 года. Здоров, обработан от паразитов, привит, кастрирован. Лоток на отлично. Борис очень добрый мальчик, ласковый, в меру игривый, очень умный и позитивный. Ладит с другими кошками и собаками. В дар. Сетки на окнах обязательны. Без самовыгула.
					</p>
				</article>
			</li>
	
			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="котенок золотой шиншилы" src="image/котенок золотой шиншилы.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">котенок золотой шиншилы</a></h2> 
					<a class="category-link" href="#"><span>золотая шиншила</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">10000<span class="rub">руб.</span></span>
						<p class="cat-description">
					Эти котики имеют необычный красивый окрас.
					Если Вы цените дружбу, любовь и красоту, и готовы посвятить себя пушистому хулигану золотого окраса,он ждет звонка будущих покладистых хозяев . Имеет спокойный характер, очень общительные и ласковые. Быстро находят общий язык со всеми.
					</p>
				</article>
			</li>

			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="котенок русский" src="image/котенок русский.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">котенок русский</a></h2> 
					<a class="category-link" href="#"><span>котенок русский</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">300<span class="rub">руб.</span></span>
						<p class="cat-description">
					Прекрасный малыш ищет свою семью. Родину он уже нашел) Забавный, дружелюбный. Лоточек знает. Возраст около трех месяцев.
					</p>
				</article>
			</li>	
			
			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="белый кот" src="image/белый кот.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">белый кот</a></h2> 
					<a class="category-link" href="#"><span>белый кот</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">600<span class="rub">руб.</span></span>
						<p class="cat-description">
					Мальчик 3 месяца. Активный, забавный, к лотку приучен. Очень ждёт свою семью.
					</p>
				</article>
			</li>
			
			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="сфинкс" src="image/сфинкс.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">сфинкс</a></h2> 
					<a class="category-link" href="#"><span>сфинкс</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">6000<span class="rub">руб.</span></span>
						<p style="text-decoration: line-through;">10000 руб.</p>
						<p class="cat-description">
					Чистокровный канадский сфинкс приглашает на вязку (на территории котика). Ему два года, голубой окрас, голубовато-зелёные глаза, 100% лысый. Опыт общения с кошечками есть, в том числе опыт первых успешных вязок.
					</p>
				</article>
			</li>

			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="Гвидон" src="image/Гвидон.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">Гвидон</a></h2> 
					<a class="category-link" href="#"><span>без определенной породы</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">1000<span class="rub">руб.</span></span>
						<p class="cat-description">
					Молодой котик, очень скромный, к лотку приучен.
					Кастрирован, ест сухой и влажный корм.
					Только ответственным людям с сетками на окнах.
					</p>
				</article>
			</li>

			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="шотландский котенок" src="image/шотландский котенок.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">шотландский котенок</a></h2> 
					<a class="category-link" href="#"><span>шотландец</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">5000<span class="rub">руб.</span></span>
						<p class="cat-description">
					Продается шотландский котенок возраст 2 месяца. Красивый, умный, к лотку приучен. Мальчик вислоухий.
				</article>
			</li>


			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="Кот-мечта" src="image/Кот-мечта.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">Кот-мечта</a></h2> 
					<a class="category-link" href="#"><span>перс</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">5000<span class="rub">руб.</span></span>
						<p class="cat-description">
					Чистопородный перс ищет новый дом. Настоящий аристократ с хорошими манерами и без вредных привычек, ценитель вкусной еды. Всегда выслушает и поймет, составит компанию в любых начинаниях. Чистоплотен, кастрирован, в меру игрив, добродушен и очень красив.
					Точный возраст неизвестен (около 5 лет).
				</article>
			</li>

			<li class="cat-item">
				<article class="cat-content">
					<div class="cat-photo-wrapper">
						<img class="cat-photo" alt="Maks" src="image/Maks.jpeg" width="280">
					</div>
					<h2 class="name"><a class="name-link" href="#">Maks</a></h2> 
					<a class="category-link" href="#"><span>перс</span></a>
						<div class="rating-area-wrapper">
							<div class="rating-area">
								<input type="radio" id="star-5" name="rating" value="5">
								<label for="star-5" title="Оценка «5»"></label>
								<input type="radio" id="star-4" name="rating" value="4">
								<label for="star-4" title="Оценка «4»"></label>    
								<input type="radio" id="star-3" name="	rating" value="3">
								<label for="star-3" title="Оценка «3»"></label>  
								<input type="radio" id="star-2" name="rating" value="2">
								<label for="star-2" title="Оценка «2»"></label>    
								<input type="radio" id="star-1" name="rating" value="1">
								<label for="star-1" title="Оценка «1»"></label>
							</div>
						</div>
						<span class="price">800<span class="rub">руб.</span></span>
						<p class="cat-description">
					Ищем надёжную семью для Макса!
					Очень ласковый, общительный, нежный кот 7- 8лет. Кастрирован, обработан от паразитов.
				</article>
			</li>
			</ul>
		</div>
	</body>
</html>